<!-- Begin
function newsearch(searchterm, mysource, mydestination, myname, w, h) {

window.name = mysource;

var windest = 'Unknown error.  Please select search engine.'

if (mydestination == '1') var windest = 'http://uclid.uc.edu/search/X?('+searchterm+')&b=&l=&Da=&Db=&m=&s=&v=&c=&SORT=D&searchscope=39';

if (mydestination == '2') var windest = 'http://aj2vr6xy7z.cs.ssc.proxy.libraries.uc.edu/results?SS_LibHash=AJ2VR6XY7Z&dbIDList=&searchType=basic&action=start&catGroupList=default&searchBy=Category&field=Keyword&term='+searchterm+'&catID=19851&catID=19826&catID=19827&catID=19828&catID=19829&catID=19831&catID=19832&catID=19833&catID=19834&catID=19835&catID=19836&catID=19837&catID=19838&catID=19840&catID=19842&catID=19843&catID=19844&catID=19846&catID=19847&catID=19849&catID=19850&catID=19852&catID=all';

if (mydestination == '3') var windest = 'http://aj2vr6xy7z.search.serialssolutions.com/?V=1.0&N=100&L=AJ2VR6XY7Z&S=AC_T_B&C='+searchterm;

if (mydestination == '4') var windest = 'http://journals.ohiolink.edu./lsearch/search.do?query='+searchterm+'&field=contents';

if (mydestination == '5') var windest = 'http://olc1.ohiolink.edu/search/~?searchtype=X&searcharg='+searchterm+'&SORT=D';

if (mydestination == '6') var windest = 'http://www.googlesyndicatedsearch.com/u/UCincinnati?q='+searchterm;

if (mydestination == '7') var windest = 'http://scholar.google.com/scholar?q='+searchterm+'&hl=en&lr=';

if (mydestination == '8') var windest = 'http://catalog.cincinnatilibrary.org/uhtbin/cgisirsi/x/0/0/123?searchdata1='+searchterm+'&srchfield1=GENERAL%5ESUBJECT%5EGENERAL%5E%5Ewords+org+phrase';

var winw= w;

var winh = h;


if (winw > screen.width - 30) var winw=screen.width-30;
if (winh > screen.height -75) var winh=screen.height-75;


var winl=screen.width-winw-15;
if (winl < 0) var winl=0;

var wint = 0;


winprops = 'location=yes,menubar=yes,toolbar=yes,scrollbars=yes,directories=yes, status=yes, height='+winh+',width='+winw+',top='+wint+',left='+winl+',resizable'
win = window.open(windest, myname, winprops)
if (parseInt(navigator.appVersion) >= 4) { win.window.focus(); }
if (window.focus) {win.focus()}

}
//  End -->
